Security Enhanced Linux Reference Policy

# Layer: services

## Module: tcpd

Interfaces

### Description:

TCP daemon.

### Interfaces:

tcpd_domtrans( domain )

##### Summary

Execute tcpd in the tcpd domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

tcpd_wrapped_domain( domain , entry_point )

##### Summary

Create a domain for services that utilize tcp wrappers.

##### Parameters

Parameter: | Description:
--- | ---
domain | Type to be used as a domain.
entry_point | Type of the program to be used as an entry point to this domain.

Return